Subject: New Reply Received - 9422731118 - Defective Mattress Received
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 08:54:06 +0000

Hi jinana parveen,  The customer has responded to the ticket.  9422731118 - Defective Mattress Received  Ticket comment <div dir="auto">To whom it may concern<div dir="auto"><br></div>
<div dir="auto">Yesterday 08/04 someone from your side came and Check the mattress and they refused to exchange it...</div>
<div dir="auto"><br></div>
<div dir="auto"> Be informed that if the mattress will not be exchanged before the coming weekend , make sure that I will complain to your top management adding that I will ruin your reputation and name through social MEDIA with very very bad reviews and will advise all my friends and family here to stop dealing with you as you don't have any of the credibility and honesty for your customers.</div>
<div dir="auto"><br></div>
<div dir="auto">ONCE I OPENED THE NYLON COVER I NOTICED THE DAMAGE, HOW I KNOW THAT IT IS DAMAGED IF I DIDN'T REMOVE THE NYLON COVER.....!?!?!?!???!</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 Apr 2023, 9:15 am Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Sahar,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for shopping at <a href="http://www.homeboxstores.com/" rel="noreferrer" style="box-sizing:border-box;background-color:transparent;color:rgb(44,92,197);text-decoration:none;word-break:break-word" target="_blank">www.homeboxstores.com</a>.<br style="box-sizing:border-box"> <br style="box-sizing:border-box">We sincerely apologize for the inconvenience caused.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We have registered your mattress complaint with order #9422731118 under compliant ID <strong>4781405</strong>. Please accept our apologies once again.</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Please note that we do not have an exchange policy at this time and we do not accept the return of mattresses that were removed from the original packaging.<br style="box-sizing:border-box">The team has been informed and we will fix a date and arrange a visit to get this sorted out for you.</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<br style="box-sizing:border-box">We really appreciate your patience and cooperation with us.</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The HomeBox Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5991848